Comment 74 for bug 992807

(In reply to comment #46)
> (In reply to comment #43)
> > If I do so I shall uninstall the version provided by the Software Centre.
>
> Yes. Uninstall the existing version (you don't say which distribution or
> version of Linux you are using). Then follow the instructions on the Libre
> Office download page and use your package manager to install from the
> terminal. It's pretty easy.
>
> If you still have problems, this isn't the place to ask; instead, ask on
> your distribution's help forum, or on a generic Linux forum.

As I said, I'm running LO 4.0.2.2 on Ubuntu 13.04, I'm going to check on the Ubuntu forum whether Ubuntu users are experiencing my same problem with the bundled version. Going through the installation process is something I'd like to avoid as far as it's possible since it's a nightmare tampering with dependencies afterwards, it' not advisable to uninstall the bundled version unless it's strictly necessary.